VUZDevelopers

Get low stock alerts

GET
/inventory/stock/alerts/low-stock

Get products that are below their minimum stock level

X-Api-Key<token>

Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.

In: header

Header Parameters

x-business-id*string

Business ID

Response Body

application/json

curl -X GET "https://example.com/inventory/stock/alerts/low-stock" \  -H "x-business-id: string"
[  {    "productId": "string",    "productName": "string",    "productSku": "string",    "warehouseId": "string",    "warehouseName": "string",    "currentQuantity": 0,    "minStockLevel": 0,    "shortageAmount": 0,    "reorderQuantity": 0,    "daysSinceLastRestock": 0  }]